package com.yd.api.customer.vo;

import com.github.pagehelper.PageInfo;
import com.yd.dal.entity.customer.Customer;

public class CustomerQueryRequestVO {
	
	private Long customerId;//客户ID
	private PageInfo<Customer> page;
	public Long getCustomerId() {
		return customerId;
	}
	public void setCustomerId(Long customerId) {
		this.customerId = customerId;
	}
	public PageInfo<Customer> getPage() {
		return page;
	}
	public void setPage(PageInfo<Customer> page) {
		this.page = page;
	}
}
